RelayAPI

List connection logs

Returns connection event history for the organization.

GET
/v1/connections/logs
AuthorizationBearer <token>

API key (rlay_live_* or rlay_test_). Invite redemption also accepts a server-derived rlay_session_ bearer for a current user session.

In: header

Query Parameters

cursor?string

Pagination cursor

limit?integer

Number of items per page

Range1 <= value <= 100
Default20
from?string

Filter: start date (ISO 8601)

Formatdate-time
to?string

Filter: end date (ISO 8601)

Formatdate-time
offset?integer

Number of items to skip for offset-based pagination. Enables random access to any page; takes precedence over cursor when provided.

Range0 <= value

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/v1/connections/logs"
{  "data": [    {      "account_id": "string",      "created_at": "2019-08-24T14:15:22Z",      "event": "connected",      "id": "string",      "message": "string",      "platform": "string",      "snapshot": {        "property1": null,        "property2": null      }    }  ],  "has_more": true,  "next_cursor": "string",  "total": 0}

Found something wrong? Help us improve this page.